Application: gvSIG desktop - gvSIG bugs #5274
No aparece la herramienta de edicion Measure
05/15/2020 03:21 PM - Oscar Martinez

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Francisco Diaz Carsi

Category:

Target version: 2.5.1-3024

Severity: Minor Add-on version:

gvSIG version: 2.51 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Related issues:
Related to Application: gvSIG desktop - gvSIG bugs # 5275: No aparece la herr... Closed 05/15/2020

Associated revisions

Revision 2009 - 06/02/2020 07:46 AM - Francisco Diaz Carsi

refs #5274 Updated pom for parent version 2.0.282

History

#1 - 05/26/2020 08:50 AM - Alvaro Anguix
- Related to gvSIG bugs #5275: No aparece la herramienta de edicion Divide added

#2 - 05/29/2020 04:45 PM - Joaquin del Cerro Murciano
- Assignee set to Francisco Diaz Carsi

#3 - 06/01/2020 11:54 AM - Joaquin del Cerro Murciano
- Target version changed from 2.5.1-3044 to 2.5.1-3024

#4 - 06/02/2020 07:55 AM - Francisco Diaz Carsi

- Status changed from New to In progress

He arreglado el pom para que compile con la Ultima versién de desktop afiadiendo también la dependencia con org.gvsig.tools.lib y actualizando la
versién de vectorediting.

Sin embargo, esto no deberia entrar en el ciclo de despliegue de jenkins porque la herramienta no esta ni empezada, es un copia/pega de symmetry.
Supongo que en una fase temprana se abandoné el desarrollo.

#5 - 06/02/2020 08:53 AM - Francisco Diaz Carsi
- Status changed from In progress to Fixed
He arreglado el pom para que compile con la ultima versién de desktop afiadiendo también la dependencia con org.gvsig.tools.lib y actualizando la

version de vectorediting.
Sin embargo, esto no deberia entrar en el ciclo de despliegue de jenkins porque la herramienta no esta ni empezada, es un copia/pega de symmetry.

Supongo que en una fase temprana se abandoné el desarrollo.

#6 - 06/18/2020 05:00 PM - Alvaro Anguix
- Status changed from Fixed to Closed
